Subject: RE: Problem with perl distro?
From: Peter M Aarestad <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 23 Sep 2003 19:32:04 GMT

-- "DePriest, Jason R." <[email-masked]> wrote:

> Can you provide a simple but complete script and data source that
> recreate your error?

This is too weird. I've stripped down my script to its roots, but now I'm getting warnings with ActivePerl too! This time, I'm getting warnings on every line with a colon in it, and just those lines, though Cygwin's perl is still reporting an error on every line Odd. Anyway, please find attached the stripped down script and the test file. I'm including the full version of the script, too ("genguimapdoc.pl" is the full version). Thanks much!

-peter

Peter Aarestad
[email-masked]
Law of Software Envelopment:
Every program attempts to expand until it can read mail. Those programs which cannot so expand are replaced by ones which can.
- Jamie Zawinski
--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/